﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek/Meterman 85XT: (1 Year) CAL VER /5522A
DATE:                  2017-04-07 14:35:00
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 19190 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       107
CONFIGURATION:         Fluke 5522A
=============================================================================
#
#  Procedure Author:
#     DAC
#
#  Model(s) Covered:
#     Wavetek Meterman 85XT
#
#  Source:
#     Operator's Manual
#     Model 85XT
#     4½ Digit Digital Multimeter
#     PN 1566258 07/00 Rev A
#
#     EURAMET Guidelines on the Calibration of Digital Multimeters
#     cg-15 Version 2.0 (03/2011)
#
#  Compatibility:
#      MET/CAL 8.1.4 or later
#
#  The average run time during testing was 45 minutes.
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5522A        Standby
  1.003  ENDIF

  1.004  ASK-                              U
  1.005  ASK-                        P                                     V

  1.006  IF           NOT(VERSIONCHECK("8.1.4"))
  1.007  END
  1.008  ENDIF

  1.009  HEAD         PRELIMINARY INSTRUCTIONS
  1.010  CALL         Sub Display Copyright
  1.011  CALL         Sub High Voltage Safety Warning
  1.012  CALL         Sub Select Failed Test Mode
  1.013  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

# Set MEM2 to the empty string for automatic range statements.
  1.014  MATH         MEM2 = ""

# NOTE: Throughout this procedure, JMPL/LABEL statements are used to
# minimize connection changes during execution. Test results, however,
# are reported in test number sequence.
#
#  Order  Results                            Run Time (Execution)
#  -----  ---------------------------------  ---------------------------------
#    1.   DC Voltage                         DC Voltage
#    2.   AC Voltage                         AC Voltage
#    3.   DC Current                         Diode Test
#    4.   20 ADC Range                       Frequency
#    5.   AC Current                         Duty Cycle
#    6.   Resistance                         Resistance
#    7.   Continuity                         Continuity
#    8.   Diode Test                         DC Current
#    9.   Frequency                          AC Current
#   10.   Duty Cycle                         20 ADC Range

  1.015  CALL         Sub Wavetek/Meterman 85XT (1 Yr) DC Voltage VER /5502
  1.016  CALL         Sub Wavetek/Meterman 85XT (1 Yr) AC Voltage VER /5502
  1.017  JMPL         DIODE_TEST

  1.018  LABEL        DC_CURRENT
  1.019  CALL         Sub Wavetek/Meterman 85XT (1 Yr) DC Current VER /5502
  1.020  JMPL         AC_CURRENT

  1.021  LABEL        20ADC_RANGE
  1.022  CALL         Sub Wavetek/Meterman 85XT (1 Yr) 20 ADC Range VER /5502
  1.023  JMPL         END

  1.024  LABEL        AC_CURRENT
  1.025  CALL         Sub Wavetek/Meterman 85XT (1 Yr) AC Current VER /5502
  1.026  JMPL         20ADC_RANGE

  1.027  LABEL        RESISTANCE
  1.028  CALL         Sub Wavetek/Meterman 85XT (1 Yr) Resistance VER /5502
  1.029  CALL         Sub Wavetek/Meterman 85XT (1 Yr) Continuity VER /5502
  1.030  JMPL         DC_CURRENT

  1.031  LABEL        DIODE_TEST
  1.032  CALL         Sub Wavetek/Meterman 85XT (1 Yr) Diode Test VER /5502
  1.033  CALL         Sub Wavetek/Meterman 85XT (1 Yr) Frequency VER /5502
  1.034  CALL         Sub Wavetek/Meterman 85XT (1 Yr) Duty Cycle VER /5502
  1.035  JMPL         RESISTANCE

  1.036  LABEL        END
  1.037  END
